/*
 * Created on May 11, 2005
 *
 */
package com.kellegous.mas864.clusterss;

/**
 * @author knorton
 * Copyright (C) 2005 MIT Media Lab, All Right Reserved.
 */
public class InvalidFeedException extends Exception {
    public InvalidFeedException() {
        super();
    }
    
    public InvalidFeedException(String message) {
        super(message);
    }
    
    public InvalidFeedException(String message, Throwable cause) {
        super(message,cause);
    }
    
    public InvalidFeedException(Throwable cause) {
        super(cause);
    }
}
